<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btn検索.Location" type="System.Drawing.Point, System.Drawing">
    <value>791, 56</value>
  </data>
  <data name="btn検索.Size" type="System.Drawing.Size, System.Drawing">
    <value>156, 23</value>
  </data>
  <data name="btn検索.Text" xml:space="preserve">
    <value>Search</value>
  </data>
  <data name="btn検索.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="btn検索結果をクリア.Location" type="System.Drawing.Point, System.Drawing">
    <value>644, 18</value>
  </data>
  <data name="btn検索結果をクリア.Text" xml:space="preserve">
    <value>Search result is clear</value>
  </data>
  <data name="btn検索結果をクリア.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="新規DataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>New</value>
  </data>
  <data name="変更DataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>Change</value>
  </data>
  <data name="削除DataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>Delete</value>
  </data>
  <data name="販売履歴NoDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>Sales history No</value>
  </data>
  <data name="販売日時DataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>Sales date</value>
  </data>
  <data name="商品IDDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>Product ID</value>
  </data>
  <data name="商品名DataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>Product name</value>
  </data>
  <data name="商品単価DataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>Product price</value>
  </data>
  <data name="販売個数DataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>Sales number</value>
  </data>
  <data name="顧客IDDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>Customer ID</value>
  </data>
  <data name="dgv販売履歴.Size" type="System.Drawing.Size, System.Drawing">
    <value>923, 73</value>
  </data>
  <data name="dgv販売履歴.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="btnCSVファイル読込.Size" type="System.Drawing.Size, System.Drawing">
    <value>141, 23</value>
  </data>
  <data name="btnCSVファイル読込.Text" xml:space="preserve">
    <value>Reading from CSV file</value>
  </data>
  <data name="btnCSVファイル読込.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="btn選択行のチェックを全て外す.Location" type="System.Drawing.Point, System.Drawing">
    <value>397, 18</value>
  </data>
  <data name="btn選択行のチェックを全て外す.Size" type="System.Drawing.Size, System.Drawing">
    <value>241, 23</value>
  </data>
  <data name="btn選択行のチェックを全て外す.Text" xml:space="preserve">
    <value>All checks on selection line are removed</value>
  </data>
  <data name="btn選択行のチェックを全て外す.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="btn選択行の削除を全てチェック.Location" type="System.Drawing.Point, System.Drawing">
    <value>154, 18</value>
  </data>
  <data name="btn選択行の削除を全てチェック.Size" type="System.Drawing.Size, System.Drawing">
    <value>237, 23</value>
  </data>
  <data name="btn選択行の削除を全てチェック.Text" xml:space="preserve">
    <value>"Delete" of selection line is all checked</value>
  </data>
  <data name="btn選択行の削除を全てチェック.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="groupBox2.Size" type="System.Drawing.Size, System.Drawing">
    <value>936, 126</value>
  </data>
  <data name="groupBox2.Text" xml:space="preserve">
    <value>Sales history</value>
  </data>
  <data name="groupBox2.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txt顧客ID.Location" type="System.Drawing.Point, System.Drawing">
    <value>664, 41</value>
  </data>
  <data name="txt顧客ID.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="label6.Location" type="System.Drawing.Point, System.Drawing">
    <value>391, 44</value>
  </data>
  <data name="label6.Size" type="System.Drawing.Size, System.Drawing">
    <value>79, 12</value>
  </data>
  <data name="label6.Text" xml:space="preserve">
    <value>Product price：</value>
  </data>
  <data name="label6.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txt商品単価.Location" type="System.Drawing.Point, System.Drawing">
    <value>474, 41</value>
  </data>
  <data name="txt商品単価.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lbl顧客ID.Location" type="System.Drawing.Point, System.Drawing">
    <value>586, 44</value>
  </data>
  <data name="lbl顧客ID.Size" type="System.Drawing.Size, System.Drawing">
    <value>75, 12</value>
  </data>
  <data name="lbl顧客ID.Text" xml:space="preserve">
    <value>Customer ID：</value>
  </data>
  <data name="lbl顧客ID.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="label4.Location" type="System.Drawing.Point, System.Drawing">
    <value>196, 44</value>
  </data>
  <data name="label4.Size" type="System.Drawing.Size, System.Drawing">
    <value>81, 12</value>
  </data>
  <data name="label4.Text" xml:space="preserve">
    <value>Product name：</value>
  </data>
  <data name="label4.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txt商品名.Location" type="System.Drawing.Point, System.Drawing">
    <value>281, 41</value>
  </data>
  <data name="txt商品名.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="label2.Size" type="System.Drawing.Size, System.Drawing">
    <value>65, 12</value>
  </data>
  <data name="label2.Text" xml:space="preserve">
    <value>Product ID：</value>
  </data>
  <data name="label2.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txt商品ID.Location" type="System.Drawing.Point, System.Drawing">
    <value>83, 41</value>
  </data>
  <data name="txt商品ID.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="dtp販売日fr.Location" type="System.Drawing.Point, System.Drawing">
    <value>80, 16</value>
  </data>
  <data name="dtp販売日fr.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="label1.Size" type="System.Drawing.Size, System.Drawing">
    <value>61, 12</value>
  </data>
  <data name="label1.Text" xml:space="preserve">
    <value>Sales day：</value>
  </data>
  <data name="label1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="dtp販売日to.Location" type="System.Drawing.Point, System.Drawing">
    <value>216, 16</value>
  </data>
  <data name="dtp販売日to.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="label3.Location" type="System.Drawing.Point, System.Drawing">
    <value>195, 21</value>
  </data>
  <data name="label3.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="groupBox1.Size" type="System.Drawing.Size, System.Drawing">
    <value>773, 68</value>
  </data>
  <data name="groupBox1.Text" xml:space="preserve">
    <value>Search condition</value>
  </data>
  <data name="groupBox1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="btnキャンセル.Location" type="System.Drawing.Point, System.Drawing">
    <value>848, 218</value>
  </data>
  <data name="btnキャンセル.Text" xml:space="preserve">
    <value>Cancel</value>
  </data>
  <data name="btnキャンセル.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="btnCSVファイル出力.Size" type="System.Drawing.Size, System.Drawing">
    <value>227, 23</value>
  </data>
  <data name="btnCSVファイル出力.Text" xml:space="preserve">
    <value>Selection line is output to CSV file</value>
  </data>
  <data name="btnCSVファイル出力.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="btn検索条件をクリア.Location" type="System.Drawing.Point, System.Drawing">
    <value>791, 28</value>
  </data>
  <data name="btn検索条件をクリア.Size" type="System.Drawing.Size, System.Drawing">
    <value>156, 23</value>
  </data>
  <data name="btn検索条件をクリア.Text" xml:space="preserve">
    <value>Search condition is clear</value>
  </data>
  <data name="btn検索条件をクリア.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="btn確定.Location" type="System.Drawing.Point, System.Drawing">
    <value>742, 218</value>
  </data>
  <data name="btn確定.Text" xml:space="preserve">
    <value>Fixation</value>
  </data>
  <data name="btn確定.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>960, 249</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAGBIAAAEAGACABQAAFgAAACgAAAAYAAAAJAAAAAEAGAAAAAAAWAUAAAAAAAAAAAAAAAAAAAAA
        AAD//+f/78z//+H//9z//Mz//9X//9X//9P//9b//9b//9n//9f//9b//9P//9D//8///9H//9H//9D/
        /sX//9j//93/8c7//+n//9uNckZyTROJXh+GWRyMXiSMXSCKXByLYRqKYhqEYR+EYCCKXyCNYB2PYRqN
        YhmFXhmDYByMZCOKYSONZy1yUyCGc07/+9v//9mEXh2TXACnZQCeXAuhXBaYUAirZRGlZgCobwCZaAKZ
        ZQehXgewaBCeVwCwcQ+icBiRYQ+YYRahZx+haiGKYSJwYDX//+L//9uHXx6dYwCraQCfXgmmYBOoWAO7
        aQS7bgCuawCcYwChZgmtZAnEdxukYACfYgCVWwCnagyoYQmtZA6dWwiRYBaAaTH//9n//+R7VymIXhOL
        XQmBVwyPXAyjWgCxXwC6awCjXwCPWA2XYSCVVgySWA1ySgKOaBqcYwayaQGyXgC5ZgCwagyeZxKTayD/
        /8j//+ZsTSxwWjZ6bkaLg16Yi12XdjeEVw6qdC3Fj1Kid0yEXz2KZ0WSelZzakWfk2m0lF+QXhyoahaq
        bhzDmFWhfj+LYh3//8f//9xtUjhscnl4lq+Wv9iWwtl6orVXbXlwa2rPvLSijYVbUlV3iaCdu9R5j5WQ
        oqmhs8pWYHGblIN4dFyotrSEj4dwWjb//9b//9txYk+FmLl9pdp4osxmkrF5ob17nLZLXXygq8t+iadV
        bpB0oc11ocpNZXmEm7tzo+tDdLqfutRceYh6rtZgiKRiVEH//9r//+BkZlqUp82Nnct2dX5cTjiVfFCh
        k3dUY31slM9ZlNxjoN6DsdBogYtQSk+XmrlXi+lFhuiKtN5eiqdXoNxAd6RgUUH//9T//91YW0uClsWN
        ndKUhoxzUTOHXyVvVS1PW3NhjchgoeZkpuF1psB5kpxtYmqBgKdUifFQlP1tmsZypMJXp+g1b6BkVEP/
        /9X//8BuZEJwjMKCpPB/h6VYUlOXjoCAfnZaZ314j694lKxDbINgmLuEsddtdpd0f7NmmPxdmPVZf595
        o7Zfqd9Dd59rVD7//87//8R0Yj18iq6Oq+iFncdEWnZ3j6Oqvcx2fYyipbOUnKNAWms7dKFqnc90gp+K
        lLxxl+V2oOVRZnWIo6dxqM1iiqN9YUP//8///+BhSzJ2ZFmIipKWvN9ooNFimcaGqshuam+woqS7vtOL
        pcp+sueGstt/hIWRjYyqvOGFmLlLSkCGineOrLdhdHdwUyz//8v//+5vUTR8ViZuWC+NnZapzNacusWT
        npyEaEqkf2OvnZ6nqbuar8qDk5qEdE+qkmTAs6OOfm2CYjGJbTfDvKGFfWCSbTX//8r//9+DVSWYaiOJ
        WgiEWgegdCGfbx2SWgiiYQyVVAmNVR6KXTKCXjh3Uh6HWASzgCClbh2fYA/FehaVTgC8hzeabSSRYBL/
        /63//9dxRAuBVwyhcxuiaAmmYgC2aAC6bAKoZAGiZAqdZRidYhyfYBajZBSiaQyhagesbQuqZADJeA+5
        agOmYweXYQ6MYxr//8r//92IbTtuVRd3XSF0Vyt5USePVh+RWRiEYRh8ZBx5YiSBXhyYVgejYBGSZyh1
        VRqHZCSGXBmKVhSlby6VYiODXiSAdEr//97//9//+Mn//9b//9r//u7///T//+b//9T//9T//8v//9b/
        /8///73//7z//9n//93//9H//9j//9v//9f//9b//9T//+3z//MAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=
</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>Sales history</value>
  </data>
  <data name="$this.ToolTip" xml:space="preserve">
    <value />
  </data>
</root>